The UiElement is no longer valid appears a lot after upgrading to 22.4

Hello

I am experiencing a lot of errors “The UiElement is no longer valid” after upgrading to 22.4.
The processes has been working for several months up to this.

Has something relevant to this changed with the new update?
It is typically regarding a “Find element” activity nested inside a for each loop.

Hello @bobzbobz ,

Did you updated the dependency packages? if not please update all the dependencies.

All dependencies are up-to-date.